@font-face
{
font-family: myArabDancesa;
src: url(arabdancesa.ttf);
}

body
{
	background-color:#8DB3E2;
}

a img 
{
	border : 0;
}

td.tr
{
	text-align:right;
	vertical-align:top;
}

td.tc
{
	text-align:center;
	vertical-align:top;
}

td.tl
{
	text-align:left;
	vertical-align:top;
}

td.c
{
	text-align:center;
}

h1.arabD
{
	font-family:myArabDancesa;
	font-size: 2.5em;
}

span.ann
{
	font-size:16pt;
}

span.menu
{
	font-size:16pt;
}